YTNEF(1)

NAME
ytnef - export files from TNEF archives

SYNOPSIS
ytnef [+-][afvF] filename [filename [...]]

ytnef -h

DESCRIPTION
This manual page documents briefly the ytnef program.

This manual page was written for the Debian™ distribution because the original program does not have a manual page.

ytnef is a command line utility which allows parsing and extracting the files contained in TNEF attachments, also known as winmail.dat attachments.

OPTIONS
Option flags are enabled when preceded by minus sign and disabled when preceded by plus sign.

-a|+a
    Enables/disables saving of intermediate files.

-f|+f
    Enables/disables saving of attachments.

-v|+v
    Enables/disables verbose output. This option can be specified multiple times to increase/decrease the verbosity level of output.

-F|+F
    Enables/disables saving of the message body as RTF.

-h  Displays a brief help message.

RETURN VALUE
Returns the number of files which failed to be parsed.

EXAMPLES

ytnef -v winmail.dat
    Parse winmail.dat with verbose output, don't save files.

ytnef -f . winmail.dat
    Parse and save all attachments in winmail.dat to the current directory.

ytnef -F -f . winmail.dat
    Parse and save all attachments in winmail.dat to the current directory, also save the message text to a RTF file.

COPYRIGHT
Copyright © 2020 Ricardo Mones

This manual page was written for the Debian system (but may be used by others).

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 3 or (at your option) any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.